﻿.btn-cancel {
    right: 155px;
    background-color: #959595;
}

#modal-history-cancel {
    min-height: 430px;
}

.border-radius2 {
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.container-popup-modal .modal {
    width: 1030px;
    top: 5% !important;
    max-height: 95%;
    z-index: 999;
}

.container-popup-modal-topping .modal {
    width: 655px;
}

.container-popup-modal-topping.popup-sorry #topping-item-modal, .container-popup-modal-topping.popup-sorry .modal {
    background: #fff;
    width: 770px;
}

.container-dealdetail-finish .container-bg-finish {
    background: url(/Style/images/delivery-service/bg-step-finish.png) no-repeat left bottom #fff;
    min-height: 180px;
    position: relative;
}

.alert-msg {
    padding: 30px;
    max-width: 460px;
}

.font15 {
    font-size: 15px;
}

.container-dealdetail-finish .container-bg-finish .img-driver {
    position: absolute;
    top: 60px;
    right: 60px;
    z-index: 99;
    background: url(/Style/images/delivery-service/img-driver.png) no-repeat;
    width: 134px;
    height: 126px;
}

.modal .modal-footer {
    border-radius: 0 0 2px 2px;
    background-color: #eee;
    border-top: none;
    padding: 4px 6px;
    height: 56px;
    width: 100%;
    box-sizing: border-box;
}

.modal .modal-close {
    cursor: pointer;
}

.border-radius4 {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.btn-footer-finish {
    width: 120px;
    padding: 3px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    line-height: 25px;
    position: absolute;
    top: 15px;
    z-index: 222;
}

.btn-ok {
    right: 20px;
    background-color: #cf2127;
}

.container-popup-modal-finish .modal {
    width: 600px;
    overflow: hidden;
    border-radius: 2px;
}

.modal {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    background-color: #fafafa;
    padding: 0;
    max-height: 70%;
    width: 55%;
    margin: auto;
    overflow-y: auto;
    border-radius: 2px;
    will-change: top, opacity;
}

    .modal h1, .modal h2, .modal h3, .modal h4 {
        margin-top: 0;
    }

    .modal .modal-content {
        padding: 24px;
    }

    .modal .modal-close {
        cursor: pointer;
    }

    .modal .modal-footer {
        border-radius: 0 0 2px 2px;
        background-color: #eee;
        border-top: none;
        padding: 4px 6px;
        height: 56px;
        width: 100%;
        box-sizing: border-box;
    }

        .modal .modal-footer .btn, .modal .modal-footer .btn-large, .modal .modal-footer .btn-flat {
            float: right;
            margin: 6px 0;
            text-shadow: none;
        }

            .modal .modal-footer .btn:hover {
                color: #fff;
            }

.modal-overlay {
    position: fixed;
    z-index: 999;
    top: -100px;
    left: 0;
    bottom: 0;
    right: 0;
    height: 125%;
    width: 100%;
    background: #000;
    display: none;
    will-change: opacity;
}

.modal.modal-fixed-footer {
    padding: 0;
    height: 70%;
}

    .modal.modal-fixed-footer .modal-content {
        position: absolute;
        height: calc(100% - 56px);
        max-height: 100%;
        width: 100%;
        overflow-y: auto;
    }

    .modal.modal-fixed-footer .modal-footer {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        position: absolute;
        bottom: 0;
    }

.modal.bottom-sheet {
    top: auto;
    bottom: -100%;
    margin: 0;
    width: 100%;
    max-height: 45%;
    border-radius: 0;
    will-change: bottom, opacity;
}

.mar0 {
    margin: 0;
}

.bold {
    font-weight: bold;
}

.capitalize {
    text-transform: capitalize;
}

.txt-confirm {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    padding: 8px 0;
    background-color: rgba(0,0,0,.5);
    margin: 0;
}

.container-info-member {
    padding: 0 15px;
}

.font14 {
    font-size: 14px;
}

.clearfix {
    clear: both;
}

.pull-right {
    float: right;
}

.table-detail-bill {
    background-color: #fff;
    margin: 0 -15px;
    padding: 0 15px;
}

    .table-content-bill, .table-detail-bill .col-bill {
        border-bottom: 1px solid #e1e1e1;
        padding: 12px 0;
    }

    .table-detail-bill .container-table-content-bill {
        max-height: 300px;
        overflow-y: auto;
    }

.pull-left {
    float: left;
}

.circle {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    will-change: opacity,transform;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.modal .modal-footer {
    background-color: #fff !important;
}

.modal .modal-footer {
    border-radius: 0 0 2px 2px;
    background-color: #fafafa;
    padding: 4px 6px;
    height: 56px;
    width: 100%;
}

.footer-modal {
    padding: 5px 20px;
    background-color: #f2f2f2;
}

.btn-close_2 {
    width: 200px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #cf2127;
    color: #fff;
    font-size: 14px;
    z-index: 222;
    /* position: relative; */
}

.container-info-member {
    padding: 0 15px;
}

.table-detail-bill textarea {
    width: 100%;
    height: 3rem;
    background-color: transparent;
}

.table-detail-bill textarea {
    overflow: auto;
}

/***************
  Radio Buttons
***************/
/* Remove default Radio Buttons */
.coming-order-container [type="radio"]:not(:checked), .coming-order-container [type="radio"]:checked {
    position: absolute;
    left: -9999px;
    visibility: hidden;
}

    .coming-order-container [type="radio"]:not(:checked) + label, .coming-order-container [type="radio"]:checked + label {
        position: relative;
        padding-left: 35px;
        cursor: pointer;
        display: inline-block;
        height: 25px;
        line-height: 25px;
        font-size: 1rem;
        -webkit-transition: .28s ease;
        -moz-transition: .28s ease;
        -o-transition: .28s ease;
        -ms-transition: .28s ease;
        transition: .28s ease;
        -webkit-user-select: none;
        /* webkit (safari, chrome) browsers */
        -moz-user-select: none;
        /* mozilla browsers */
        -khtml-user-select: none;
        /* webkit (konqueror) browsers */
        -ms-user-select: none;
        /* IE10+ */
    }

.coming-order-container [type="radio"] + label:before, .coming-order-container [type="radio"] + label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    -webkit-transition: .28s ease;
    -moz-transition: .28s ease;
    -o-transition: .28s ease;
    -ms-transition: .28s ease;
    transition: .28s ease;
}

/* Unchecked styles */
.coming-order-container [type="radio"]:not(:checked) + label:before {
    border-radius: 50%;
    border: 2px solid #5a5a5a;
}

.coming-order-container [type="radio"]:not(:checked) + label:after {
    border-radius: 50%;
    border: 2px solid #5a5a5a;
    z-index: -1;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

/* Checked styles */
.coming-order-container [type="radio"]:checked + label:before {
    border-radius: 50%;
    border: 2px solid transparent;
}

.coming-order-container [type="radio"]:checked + label:after {
    border-radius: 50%;
    border: 2px solid #26a69a;
    background-color: #26a69a;
    z-index: 0;
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
}

/* Radio With gap */
.coming-order-container [type="radio"].with-gap:checked + label:before {
    border-radius: 50%;
    border: 2px solid #26a69a;
}

.coming-order-container [type="radio"].with-gap:checked + label:after {
    border-radius: 50%;
    border: 2px solid #26a69a;
    background-color: #26a69a;
    z-index: 0;
    -webkit-transform: scale(.5);
    -moz-transform: scale(.5);
    -ms-transform: scale(.5);
    -o-transform: scale(.5);
    transform: scale(.5);
}

/* Disabled Radio With gap */
.coming-order-container [type="radio"].with-gap:disabled:checked + label:before {
    border: 2px solid rgba(0, 0, 0, 0.26);
}

.coming-order-container [type="radio"].with-gap:disabled:checked + label:after {
    border: none;
    background-color: rgba(0, 0, 0, 0.26);
}

/* Disabled style */
.coming-order-container [type="radio"]:disabled:not(:checked) + label:before, .coming-order-container [type="radio"]:disabled:checked + label:before {
    background-color: transparent;
    border-color: rgba(0, 0, 0, 0.26);
}

.coming-order-container [type="radio"]:disabled + label {
    color: rgba(0, 0, 0, 0.26);
}

.coming-order-container [type="radio"]:disabled:not(:checked) + label:before {
    border-color: rgba(0, 0, 0, 0.26);
}

.coming-order-container [type="radio"]:disabled:checked + label:after {
    background-color: rgba(0, 0, 0, 0.26);
    border-color: #BDBDBD;
}

/***************
   Checkboxes
***************/
/* CUSTOM CSS CHECKBOXES */
.coming-order-container p {
    margin-bottom: 10px;
    text-align: left;
}

    .coming-order-container p:last-child {
        margin-bottom: 0;
    }

/* Remove default checkbox */
.container-info-member [type="checkbox"]:not(:checked), .container-info-member [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
    visibility: hidden;
}



.container-info-member [type="checkbox"] + label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    -webkit-user-select: none;
    /* webkit (safari, chrome) browsers */
    -moz-user-select: none;
    /* mozilla browsers */
    -khtml-user-select: none;
    /* webkit (konqueror) browsers */
    -ms-user-select: none;
    /* IE10+ */
}

    .container-info-member [type="checkbox"] + label:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 18px;
        height: 18px;
        z-index: 0;
        border: 2px solid #5a5a5a;
        border-radius: 1px;
        margin-top: 2px;
        -webkit-transition: 0.2s;
        -moz-transition: 0.2s;
        -o-transition: 0.2s;
        -ms-transition: 0.2s;
        transition: 0.2s;
    }

.container-info-member [type="checkbox"]:not(:checked):disabled + label:before {
    border: none;
    background-color: rgba(0, 0, 0, 0.26);
}

.container-info-member [type="checkbox"]:checked + label:before {
    top: -4px;
    left: -3px;
    width: 12px;
    height: 22px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #cf2127;
    border-bottom: 2px solid #cf2127;
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

.container-info-member [type="checkbox"]:checked:disabled + label:before {
    border-right: 2px solid rgba(0, 0, 0, 0.26);
    border-bottom: 2px solid rgba(0, 0, 0, 0.26);
}

/* Indeterminate checkbox */
.container-info-member [type="checkbox"]:indeterminate + label:before {
    left: -10px;
    top: -11px;
    width: 10px;
    height: 22px;
    border-top: none;
    border-left: none;
    border-right: 2px solid #26a69a;
    border-bottom: none;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

.container-info-member [type="checkbox"]:indeterminate:disabled + label:before {
    border-right: 2px solid rgba(0, 0, 0, 0.26);
    background-color: transparent;
}

.container-info-member [type="checkbox"].filled-in + label:after {
    border-radius: 2px;
}

.container-info-member [type="checkbox"].filled-in + label:before, .container-info-member [type="checkbox"].filled-in + label:after {
    content: '';
    left: 0;
    position: absolute;
    /* .1s delay is for check animation */
    transition: border .25s, background-color .25s, width .2s .1s, height .2s .1s, top .2s .1s, left .2s .1s;
    z-index: 1;
}

.container-info-member [type="checkbox"].filled-in:not(:checked) + label:before {
    width: 0;
    height: 0;
    border: 3px solid transparent;
    left: 6px;
    top: 10px;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 20% 40%;
    transform-origin: 100% 100%;
}

.container-info-member [type="checkbox"].filled-in:not(:checked) + label:after {
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: 2px solid #5a5a5a;
    top: 0px;
    z-index: 0;
}

.container-info-member [type="checkbox"].filled-in:checked + label:before {
    top: 0;
    left: 1px;
    width: 8px;
    height: 13px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

.container-info-member [type="checkbox"].filled-in:checked + label:after {
    top: 0px;
    width: 20px;
    height: 20px;
    border: 2px solid #cf2127;
    background-color: #cf2127;
    z-index: 0;
}

.container-info-member [type="checkbox"].filled-in:disabled:not(:checked) + label:before {
    background-color: transparent;
    border: 2px solid transparent;
}

.container-info-member [type="checkbox"].filled-in:disabled:not(:checked) + label:after {
    border-color: transparent;
    background-color: #BDBDBD;
}

.container-info-member [type="checkbox"].filled-in:disabled:checked + label:before {
    background-color: transparent;
}

.container-info-member [type="checkbox"].filled-in:disabled:checked + label:after {
    background-color: #BDBDBD;
    border-color: #BDBDBD;
}

.custom-marker {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
}

    .custom-marker.imgCircle:before {
        position: static;
        width: 0;
        height: 0;
        overflow: hidden;
        border: 0;
        background-color: transparent;
    }

    .custom-marker:before {
        content: '';
        position: absolute;
        border-style: solid;
        border-width: 7px 6px 0;
        border-color: #7F7F7F transparent;
        display: block;
        width: 0;
        z-index: 0;
        margin-left: -6px;
        bottom: -7px;
        left: 50%;
    }

    .custom-marker.imgCircle:after {
        content: '';
        position: absolute;
        bottom: -8px;
        left: 100%;
        margin-left: -17px;
        width: 2px;
        height: 13px;
        background-color: #392f2d;
        border: 0;
    }

    .custom-marker:after {
        content: '';
        position: absolute;
        border-style: solid;
        border-width: 7px 6px 0;
        border-color: #fff transparent;
        display: block;
        width: 0;
        z-index: 1;
        margin-left: -6px;
        bottom: -6px;
        left: 50%;
    }

    .custom-marker.imgCircle .imgCircle img {
        -ms-border-radius: 50%;
        border-radius: 50%;
        border: 2px solid red;
        overflow: hidden;
        background-color: transparent;
    }

    .custom-marker.imgCircle .imgCircle img.avatar-restaurant {
        -ms-border-radius: 0;
        border-radius: 0;
        border: 0;
        width: 32px;
        height: 32px;
    }

    .custom-marker.imgCircle-2:after {
        background-color: transparent;
    }

.cancel-order {
    position: static;
    margin-bottom: 3px;
    top: 5px;
    width: 130px;
}

/*.history-order-status .view-buttons a {
    display: block;
    background: #00becc;
    border-radius: 2px;
    color: #fff;
    margin-right: 10px;
    padding: 8px 15px;
    float: left;
    white-space: nowrap;
}*/

.cancel-order a {
    color: #fff;
    padding: 5px;
    border-radius: 2px;
    display: block;
    text-align: center;
}

.history-order-status .view-buttons {
    overflow: hidden;
    margin-top: 10px;
    display: inline-block;
    float: left;
}

    .history-order-status .view-buttons .detail {
        background-color: #047dea;
        color: #fff;
        border-radius: 4px;
        padding: 3px 20px;
    }

    .history-order-status .view-buttons a:hover {
        background: #33aed5;
    }

    .history-order-status .view-buttons a {
        display: block;
        background: #00becc;
        border-radius: 2px;
        color: #fff;
        margin-right: 10px;
        padding: 5px 15px;
        float: left;
        white-space: nowrap;
    }

    .history-incoming .btn-reorder {
        color: #fff;
        text-align: center;
        background-color: #25ad5f;
        display: inline-block;
        border: 0;
        border-radius: 4px;
        height: 25px;
        min-width: 113px;
        width: 130px;
        transition: background .2s ease;
        line-height: 25px;
    }

.btn-reorder {
    position: static;
    margin-bottom: 3px;
}

.history-incoming .group-confirm {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 130px;
}

.history-incoming-content {
    float: left;
    width: 700px;
}

.history-incoming-content .highlight {
    background-color: #ff0;
    padding: 0 5px;
}

    .history-incoming-content .order-summary {
        height: 85px;
        padding: 20px 0;
        box-sizing: unset !important;
    }

.history-order-status .content-steps {
    font-size: 13px;
    color: #252525;
    display: block;
}

    .history-order-status .content-steps .step {
        display: none;
        background-color: #e1e1e1;
        padding: 8px 10px;
        position: relative;
        margin-top: 10px;
    }

        .history-order-status .content-steps .step:after {
            content: '';
            width: 0;
            height: 0;
            border-left: 8px solid transparent;
            border-right: 8px solid transparent;
            border-bottom: 8px solid #e1e1e1;
            position: absolute;
            top: -8px;
            left: 0;
        }

    .history-order-status .content-steps .step1:after {
        left: 50px;
    }

    .history-order-status .content-steps .step2:after {
        left: 158px;
    }

    .history-order-status .content-steps .step3:after {
        left: 270px;
    }

    .history-order-status .content-steps .step4:after {
        left: 382px;
    }

    .history-order-status .content-steps .step5:after {
        left: 494px;
    }

    .history-order-status .content-steps .step6:after {
        left: 605px;
    }

    .history-order-status .content-steps .step7:after {
        left: 480px;
    }

    .history-order-status .content-steps .step.active {
        display: block;
    }

.history-order-status .status {
    font-size: 18px;
    font-weight: 700;
    color: #20980a;
    padding-bottom: 10px;
}

.history-processing {
}

    .history-processing .processing-steps {
        position: relative;
        overflow: hidden;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .history-processing .processing-steps .order-step {
            position: relative;
            width: 16%;
            float: left;
            text-align: center;
        }

            .history-processing .processing-steps .order-step.active .number {
                background-color: #309b04;
                padding: 6px 10px;
                font-size: 18px;
                top: 2px;
            }

        .history-processing .processing-steps .number {
            font-size: 14px;
            color: #fff;
            display: inline-block;
            background-color: #b7b7b7;
            border-radius: 50%;
            overflow: hidden;
            z-index: 3;
            padding: 4px 8px;
            position: absolute;
            top: 5px;
            left: 50%;
            margin-left: -14px;
        }

        .history-processing .processing-steps .order-step.active .text {
            font-size: 13px;
            color: #252525;
            font-weight: bold;
        }

        .history-processing .processing-steps .text {
            font-weight: bold;
            font-size: 13px;
            color: #acacac;
            display: block;
            margin-top: 45px;
        }

        .history-processing .processing-steps .order-step:first-child:after {
            left: 50%;
        }

        .history-processing .processing-steps .order-step:after {
            content: '';
            height: 4px;
            position: absolute;
            top: 16px;
            left: 0;
            right: 0;
            background-color: #ebebeb;
            z-index: 1;
        }

        .history-processing .processing-steps .order-step:last-child:after {
            right: 50%;
        }

.history-incoming-content .order-summary .order-code {
    padding-top: 5px;
}

.history-incoming-content .order-summary .res-name {
    font-weight: 700;
    font-size: 14px;
    display: inline-block;
}

.history-incoming-block {
    overflow: hidden;
    width: 100%;
    margin-top: 20px;
}

.history-incoming {
    border: 1px solid #ddd;
    overflow: hidden;
    background: #ffffff;
    border-radius: 2px;
    margin-bottom: 20px;
    position: relative;
}

.history-incoming-map {
    width: 400px;
    height: 300px;
    margin-right: 60px;
    float: left;
    background: #eee;
    position: relative;
}

.history-incoming-count {
    position: absolute;
    top: 50%;
    right: -60px;
    width: 120px;
    height: 120px;
    margin-top: -60px;
    background: 0 0;
    border-radius: 50%;
}

    .history-incoming-count:before {
        content: '';
        position: absolute;
        top: 3px;
        left: 3px;
        right: 3px;
        bottom: 3px;
        margin: 10px;
        background-color: #fff;
        border-radius: 50%;
    }

    .history-incoming-count .time_circles {
        border-radius: 50%;
    }

.time_circles {
    position: relative;
    width: 100%;
    height: 100%;
}

.history-incoming-count .textDiv_Seconds {
    top: 50% !important;
    transform: translate(0,-50%);
    font-weight: 700;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: unset;
}

.time_circles > div {
    position: absolute;
    text-align: center;
}

.history-incoming-count .textDiv_Seconds span {
    font-size: 16px !important;
    display: inline-block;
    padding-right: 5px;
}

.time_circles > div > span {
    margin: 0;
    padding: 0;
    display: block;
    text-align: center;
    font-family: 'Century Gothic', Arial;
    line-height: 1;
    font-weight: bold;
}

.history-incoming-count .textDiv_Seconds h4 {
    font-size: 12px !important;
    font-weight: 700;
    display: inline-block;
}

.time_circles > div > h4 {
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Century Gothic', Arial;
    line-height: 1;
}

.dlg-delivery-detail.fd-dlg .fdlg-body {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.dlg-delivery-detail .title {
    background: #f2f2f2;
    padding: 10px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

    .dlg-delivery-detail .title > ul > li {
        padding: 3px 0;
    }

        .dlg-delivery-detail .title > ul > li > label {
            color: #9d9d9d;
        }

    .dlg-delivery-detail .title .sp-left {
        min-width: 70px;
    }

.dlg-delivery-detail .sp-left {
    display: block;
    float: left;
}

.dlg-delivery-detail .sp-right {
    display: block;
    float: right;
}

.dlg-delivery-detail::after, .dlg-delivery-detail::before {
    display: none;
    content: ' ';
    background: #000;
    opacity: .5;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.dlg-delivery-detail.loading::before, .dlg-delivery-detail.loading::after {
    display: block;
}

.dlg-delivery-detail.loading::after {
    opacity: 1;
    background: url(../images/icons/ajax-loader.gif)no-repeat center center;
}

.dlg-delivery-detail .cbox {
    float: left;
    width: 100%;
    box-sizing: border-box;
}

.dlg-delivery-detail .btop {
    border-top: 10px solid #d8d8d8;
}

.dlg-delivery-detail .hl {
    color: #0087b5;
}

.dlg-delivery-detail .bold {
    font-weight: 700;
}

.dlg-delivery-detail .bbold {
    font-weight: 700;
    font-size: 1.1em;
}

.dlg-delivery-detail .dishies {
    padding: 10px;
    float: left;
    width: 100%;
    box-sizing: border-box;
}

    .dlg-delivery-detail .dishies > ul > li {
        padding: 10px 0;
        width: 100%;
        float: left;
    }

    .dlg-delivery-detail .dishies > ul > li .dishimg {
        width: 60px; height: 60px;
        float: left;
        display: block;
    }

    .dlg-delivery-detail .dishies > ul > li .dishimg img {
        width: 60px; height: 60px;
    }

    .dlg-delivery-detail .dishies > ul > li:not(:last-child) {
        border-bottom: 1px solid #e1e1e1;
    }

    .dlg-delivery-detail .dishies .prices {
        width: 100%;
        padding: 5px 0 0;
    }

.dlg-delivery-detail .sum-prices {
    padding: 20px;
}

    .dlg-delivery-detail .sum-prices > ul > li {
        padding: 5px 0;
    }

    .dlg-delivery-detail .sum-prices .code-discount {
        padding: 3px 20px;
        background: #dedede;
        border: 1px solid #cdcdcd;
        color: red;
        font-weight: 700;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

.ui-datepicker-header {
    background: #f6a828 !important;
}

.container-list-bill .container-filter-bill {
    background-color: #fff;
    position: relative;
    padding: 20px 0px 10px;
    float: left;
    width: 100%;
    text-align: center;
}

.container-list-bill .filter-status {
    display: inline-block;
    margin-right: 15px;
    /*vertical-align: middle;*/
}

.container-list-bill .group-input {
    display: inline-block;
}

.container-list-bill label {
    font-size: 15px;
    /*vertical-align: top;*/
    padding: 3px 5px 0 0;
    display: inline-block;
}

.container-list-bill .datepicker {
    width: 130px;
    border: 1px solid #ccc;
    text-align: center;
    height: 30px;
    font-size: 14px;
    margin-right: 15px;
    background-color: #ffffff;
}

.container-list-bill .select-wrapper {
    display: inline-block;
    width: 165px;
}

.select-wrapper {
    position: relative;
}

.container-list-bill .btn-submit {
    height: 30px;
    line-height: 30px;
    color: #fff;
    background-color: #4285f4;
    margin-left: 15px;
    width: 80px;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
}

/**OrderComing**/
/*Hieu Nguyen Popup Detail*/
.odhd {
    padding: 10px;
    font-size: 14px;
    color: #252525;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 532px;
    height: 550px;
    overflow-y: auto;
}
.odhd-header {
    margin-top: -20px;
    text-align: center;
    color: #f7f7f7;
    font-weight: bold;
    font-size: 25px;
    line-height: 35px;
    width: 532px;
}
.deli-map-cont {
    position: relative;
}

.deli-map-tooltip {
    padding: 4px 14px;
    background: white;
    border-radius: 40px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.1);
    box-shadow: 0 1px 4px rgba(0,0,0,0.1);
    position: absolute;
    white-space: nowrap;
    top: -26px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 220px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    z-index:9;
}

.odhd-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    padding-bottom:10px;
}

.odhd-cell {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
}

    .odhd-cell.auto {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 0px;
        flex: 1 1 0px;
    }


.odhd-barcode-cell {
    width: 90px;
}

.odhd-info-txt1 {
    margin-bottom: 4px;
    margin-top: 2px;
}


.odhd-info-txt2 {
    font-size: 20px;
    margin-bottom: 4px;
}

.odhd-info-txt2-icon {
    color: #cecece;
    margin-left: 16px;
}

.odhd-info-txt2 strong {
    color: #0bae25;
}


.odhd-info-txt3 {
}

.odhd-btn-container {
    padding: 0 0 12px 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-left: -5px;
    margin-right: -5px;
}


    .odhd-btn-container .odhd-cell {

        padding: 0 5px;
        
    }

.odhd-btn {
    display: block;
    padding: 6px 5px 6px;
    color: white;
    background: #48739d;
    border-radius: 5px;
    font-size: 13px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}

    .odhd-btn:hover, .odhd-btn:active, .odhd-btn:focus {
        color: white;
        background: #24507b;
    }

    .odhd-btn.hollow {
        color: #48739d;
        border: 1px solid #48739d;
        background: transparent;
    }


        .odhd-btn.hollow:hover, .odhd-btn.hollow:active, .odhd-btn.hollow:focus {
            border: 1px solid #24507b;
            color: #24507b;
        }

.odhd-hr {
    border-bottom: 3px solid #ebebeb;
    margin-left: -10px;
    margin-right: -10px;
    height: 0;
}






.odhb-table-col1 {
    width: 45px;
    text-align: center;
}

/* .odhb-table-col2{
  width: 280px;
} */

.odhb-table-col3 {
    width: 60px;
    -text-align: center;
}

.odhb-table-col4 {
    width: 100px;
    text-align: right;
    padding-right: 10px;
}

.odhb-table-col5 {
    width: 155px;
    text-align: right;
    padding: 0 5px;
}

.odhb-table-avatar {
    width: 22px;
    height: 22px;
    margin: 0 auto;
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    background: #707070;
}

    .odhb-table-avatar img {
        width: 100%;
    }

.odhb-table-name {
    font-weight: bold;
}

.odhb-table-sub {
    font-size: 12px;
    color: #959595;
    margin-top: 3px;
}


.odhb-table {
    margin-left: -10px;
    margin-right: -10px;
   
}


    .odhb-table .odhd-row {
    }

.odhb-table-name .note {
    font-weight: normal;
    font-size: 13px;
}

.odhd-service-container {
    padding: 10px 5px;
    position: relative;
}


.odhd-service-status {
    position: absolute;
    left: 50%;
    -webkit-transform: translate3d(-50%,0,0);
    transform: translate3d(-50%,0,0);
    bottom: 0;
    z-index: 2;
}

    .odhd-service-status img {
        width: 72px;
    }


.odhb-table-name .host {
    color: #fd0000;
    font-size: 13px;
    font-weight: normal;
}

.odhb-table-highlight {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #ffffd9;
    padding: 7px 0;
}

.odhb-table-row {
    padding: 5px 0;
    border-bottom: 1px solid #ebebeb;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 35px;
}

.odhb-table-eq strong {
    color: #007194;
}

.odhb-table-check {
    margin-left: 4px;
    vertical-align: -15%;
}

.odhd-service {
    margin-bottom: 6px;
}

.odhd-service-name {
    width: 360px;
}

.odhd-service-price {
    text-align: right;
}

.odhb-code {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    color: #009444;
    background: #ebebeb;
    padding: 3px 10px;
    border-radius: 3px;
    margin-left: 20px;
}

.odhd-total {
    border-top: 1px dashed #bbbbbb;
    border-bottom: 1px dashed #bbbbbb;
    padding: 8px 0;
    margin: 8px 0;
    font-size: 15px;
}

.odhd-service-price-total {
    color: #007194;
}

.odhd-mastercard {
    text-transform: uppercase;
    color: #0079a8;
    font-size: 13px;
    padding-top: 4px;
}

.odhd-address-container {
    padding: 10px 5px;
}

.odhd-address {
    margin-bottom: 5px;
}

.odhd-address-name {
    width: 130px;
    padding-right: 10px;
    color: #959595;
}
/*End Hieu Nguyen Popup Detail*/
